/*

Theme Name:    	Absolute Vacuum
Theme URI:      http://kbbdigital.com.au
Description:    Absolute Vacuum
Author:         Nicholas Katsambiris ~ KBB Digital
Author URI:     http://kbbdigital.com.au
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");



/*end fancy font*/

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

div.ppt {
display: none!important;
}

.home .entry img {
	width: 100%;
}

.header-widget .widget {
margin-bottom: 0;
margin-top: -40px;
}

.header-widget {
width: 742px !important;
}

.header-banner {
	float: right;
	margin-top: -63px;
}

#header-text {
padding-top: 40px;
font-family: 'Lato' !important;
font-weight: 700;
font-size: 29px;
line-height: 31px;
color: #464646;
}

#loopedSlider ul {
	float: none;
	margin: 0 auto;
	text-align: center;
	height: 500px;
}

.full-slider .slide .woo-image {
	width: auto;
	min-width: 1060px;
	max-width: 1060px !important;
}


#wrapper {
	min-height: 100%;
	position: relative;
	height: 100%;
}

/*#inner-wrapper {
	padding-bottom: 100px !important;
}*/

body.full-width #inner-wrapper {
	min-height: 100%;
}

#sidebar {
	z-index: 1;
/*	margin-bottom: -99999px;
	padding-bottom: 99999px;*/
	position: relative;
/*	margin-right: -99999px;
	padding-right: 99999px;*/
}



#gform_submit_button_1 {
	background-color: #E11111 !important;
}

.gform_wrapper input.button {
padding: 10px 42px 6px !important;
}

ul.nav ul {
	width: 20em;
	padding: 0em;
	padding-top: 0px !important;
}

#navigation ul.nav ul li a {
	text-decoration: none;
}


.page .title {
	font-family: 'Lato' !important;
	font-weight: 700;
	font-size: 30px;
	color: #E11111;
	letter-spacing: 0.03em;
	border-bottom: 3px solid #464646;
	margin-bottom: 20px;
}

.page-template-default #nav-container {
	margin-bottom: 0em;
}

.page-template-default #slide-content-custom {
	display: none;
}

.two-col-left #main-sidebar-container #main {
	width: 63.89%;
}

#header-container {
	background-color: #fff;
	border-top: 5px solid #2B2B2C;
}

#footer-container {
	background-color: #2b2b2c;
	border-top: 3px solid #E11111;
}

#footer {
	border-top: 0px;
}

#footer p {
	font-family:'Lato' !important;
	font-weight: 500;
	font-size: 14px;
	color: #fff;
}

#footer .col-left,
#footer .col-right {
	margin-bottom: 0px;
}

#credit a:link, 
#credit a:visited {
	color: #E11111 !important;
}

#nav-container {
	background-color: #2B2B2C;
	border: none;
}

#navigation {
	background: rgba(0, 0, 0, 0) !important;
}

#loopedSlider {
	margin-bottom: 0em !important;
	min-height: 440px;
	max-height: 440px;
	height: 440px;
}


section#main,
aside#sidebar {
	padding-top: 3em;
}

/*sidebar customisation*/

aside#sidebar {
	background-color: #f4f4f4;
	/*	-webkit-box-shadow: 29em 0 0 0 #efefef, -2em 0 0 0 #efefef;
		-moz-box-shadow: 29em 0 0 0 #efefef, -2em 0 0 0 #efefef;
	box-shadow: 29em 0 0 0 #efefef, -2em 0 0 0 #efefef;*/
}

.widget h3 {
	font-family:'Lato' !important;
	font-weight: 700;
	font-size: 30px;
	color: #E11111;
	border-bottom: 0px;
	margin-bottom: 0px;
	padding: 0.18em 0 0.8em;
}

.entry p,
.widget,
.entry ul li {
	font-family:'Lato' !important;
	font-weight: 300;
	font-size: 15px;
	color: #000;
}

.sidebar-strong {
	font-family:'Lato' !important;
	font-weight: 700;
	font-size: 15px;
	color: #000;
}
/*end sidebar customisation*/

.home h2 {
	font-size: 36px !important;
}

/*main*/
h2 {
	font-family:'Lato' !important;
	font-weight: 700;
	font-size: 30px !important;
	color: #464646;
	border-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px !important;
}

h3 {
	font-family:'Lato' !important;
	font-weight: 700;
	font-size: 22px;
	color: #464646;
}

.entry img {
	border: none !important;
	padding-bottom: 15px;
	padding-left: 0px !important;
}

/*end main*/

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	border-radius: 0px !important;
	font-family:'Lato' !important;
	font-weight: 500;
	font-size: 14px;
	color: #fff;
	padding: 5px 12px;
}




/*navigation*/
ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
	background: transparent !important;
}



#nav-container #navigation ul#main-nav > li:first-child {
	border-left: none !important;
}

#navigation ul.nav li a{
	font-family:'Lato' !important;
	font-weight: 500;
	font-size: 15.5px;
	color: #fff;
}

#navigation ul li {
	border-left: 1px solid #1A1A1A;
}

#navigation ul.nav ul {
background: #2B2B2C !important;
}

#navigation ul.nav ul li a {
	color: #fff !important;
}

#navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > li > div, #navigation ul.nav-search > li:hover, #navigation ul.nav-search > li:hover > ul > li > div {
background: #1A1A1A !important;
}

#navigation ul.nav li a {
	padding-top: 20px !important;
	padding-bottom: 20px !important; 
}

#navigation ul.nav > li a:hover {
	background: #1A1A1A !important;
}
/*end nav*/


#navigation ul {
background-color: #2B2B2C !important;
}

/*fancy green*/
.header-banner {
	background:url('/wp-content/uploads/2014/08/fancy-red.png');
	background-repeat: no-repeat;
	display: block;
	width: 166px;
	height: 120px;
}

.header-banner-content {
	padding: 25px 25px 0px 0px;
}

span#hbc-line1 {
	font-family:'Lato' !important;
	font-weight: 300;
	font-size: 12px;
	color: #fff;
	padding-left: 23px;
	letter-spacing: 0.01em;
}

span#hbc-line2 {
	font-family:'Lato' !important;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
	float: right;
	letter-spacing: 0.02em;
}

span#hbc-line3 {
	font-family:'Lato' !important;
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	float: right;
	padding-top: 7px;
	letter-spacing: 0.02em;
}

.header-widget {
	margin-top: -10px !important;
}

ul.sub-menu {
	width: 300px !important;
}

#logo {
	padding-top: 10px;
}

#header {
	padding: 5px 0 15px !important;
}

#slide-content-custom {
	width: 100%;
	display: inline-block;
	background: rgba(34, 34, 34, 0.93);
	margin-top: -136px;
	position: absolute;
	z-index: 1000;
	height: 135px;
}

#slide-content-custom-inner {
	font-family:'Lato' !important;
	font-weight: 700;
	font-size: 48px;
	color: #fff;
	padding: 19.5px 30px;
	line-height: 48px;
	width: 78%;
}


.sliderbtn {
	float: right;
	margin-right: 23px !important;
	margin-top: -49px !important;
}


#text-2 {
	padding: 0em 2em;
}

.col-full {
width: 900px;
max-width: 900px;
min-width: 900px;
}

@media only screen and (max-width: 767px) {
	#sidebar {
		clear: none !important;
	}
}
